* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
}

/* HEADER------------------------------------------------------ */

.navbar {
    height: 70px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: white;
    padding-left: 7%;
    padding-right: 7%;
    position: fixed;
    top: 0;
    box-shadow: 0 2px 10px rgb(0 0 0 / 25%);
}

.navbar img {
    height: 70%;
}

.cta-link {
    padding: 10px 80px;
    text-decoration: none;
    font-size: 35px;
    color: white;
}

.navbar div a {
    background-color: white;
    font-size: 20px;
    font-weight: 400;
    color: #020a53;
    border: 1px solid #004e92;
    border-radius: 3px;
    display: inline-block;
    padding: 10px;
    margin-left: 10px;
    text-decoration: none;
}

.navbar a:hover {
    background-color: #004e92;
    color: white;
    cursor: pointer;
    transition: 200ms;
}

header {
    margin-top: 70px;
    background: #000428;
    background: -webkit-linear-gradient(to right, #020a53, #00396a);
    background: linear-gradient(to right, #010849, #00325d);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: white;
    font-family: 'Roboto', sans-serif;
}

.header-sec {
    min-height: 95vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

.header-lado1 {
    width: 600px;
}

.header-lado1 h1 {
    font-size: 49px;
    margin-bottom: 50px;
}


.header-lado1 ol {
    list-style: disc;
    margin-left: 30px;
    font-size: 22px;
}

.header-lado1 h2 {
    margin-bottom: 20px;
    font-size: 25px;
}

.header-lado2 {
    width: 400px;
    padding: 40px 20px;
    background-color: white;
    border-radius: 20px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    margin-top: 20px;
    margin-bottom: 20px;
}

.header-lado2 .title {
    font-size: 39px;
    font-weight: 500;
    color: black;
    text-align: center;
}

.header-lado2 .text {
    text-indent: 5px;
    color: black;
    font-size: 20px;
    text-align: justify;
}

.header-lado2 button {
    font-size: 30px;
    padding: 15px;
    width: 100%;
    border: none;
}

.header-lado2 p {
    margin-bottom: 30px;
}


.btn-grad {
    background-image: linear-gradient(to right, #000428 0%, #004e92 51%, #000428 100%);
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    box-shadow: 0 0 20px #eee;
    border-radius: 10px;
}

.btn-grad:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

/* MAIN----------------------------------------------------------- */

.ferramenta {
    text-align: center;
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 46%, rgba(230, 230, 230, 1) 100%);
}

.title-main {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 500;
    margin-top: 30px
}

.ferramenta .text {
    font-size: 30px;
    color: #474747;
    margin-bottom: 20px;
    margin-top: 10px;
}

.ferramenta img {
    margin-bottom: 30px;
}

/* POR QUE USAR----------------------------------------------------- */

.porque-usar {
    text-align: center;
    display: flex;
    flex-direction: column;
    box-shadow: 0 10px 14px rgb(0 0 0 / 10%);
    margin-bottom: 50px;
}

.porque-usar-text {
    font-size: 25px;
    max-width: 900px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 80px;
}

/* BENEFÍCIOS------------------------------------------------------- */

.beneficios {
    box-shadow: 0 10px 14px rgb(0 0 0 / 10%);
    padding-bottom: 50px;
}

.cont-sides {
    display: flex;
    justify-content: center;
    align-items: center;
}

.cont-sides img {
    max-width: 400px;
}

.cont-sides div {
    width: 40%;
    margin: 30px;
}

.cont-sides .title {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 10px;
}

.cont-sides .text {
    font-size: 20px;
}

.flex-inverse {
    flex-direction: row-reverse;
    z-index: 0;
}

.cta-btn {
    font-size: 40px;
    padding: 20px 50px;
    border-radius: 5px;
    border: none;
    display: block;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 20px;
}

/* PAINEL DE CONTROLE-------------------------------------------- */

.painel-de-controle {
    text-align: center;
    padding-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.painel-de-controle .text {
    max-width: 1200px;
    font-size: 25px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 40px;
}

.painel-de-controle img {
    max-width: 800px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 20px -6px rgba(0,0,0,0.75);
}



/* DIVISÃO AZUL------------------------------------------------- */

.blue-divider {
    padding: 20px;
    margin-top: 50px;
    height: 300px;
    background: #000428;
    background: -webkit-linear-gradient(to right, #000638, #004c8f);
    background: linear-gradient(to right, #000638, #004c8f);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.blue-divider p {
    font-size: 40px;
    font-weight: 500;
    color: white;
}

.blue-divider a {
    padding: 15px 50px;
    font-size: 25px;
    font-weight: 600;
    background-color: #FFC700;
    margin-top: 20px;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    transition: 100ms;
    text-decoration: none;
    color: black;
}

.blue-divider button:hover {
    background-color: #ffbb00;
}

/* DEPOIMENTOS------------------------------------------ */

.depoimentos {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.depoimentos p {
    font-size: 30px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.depoimentos div {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-bottom: 70px;
}

.depoimentos div img {
    margin-right: 30px;
}

/* FOOTER------------------------------------------------- */

footer {
    background-color: #ffffff;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 50px;
}

.lado2-footer {
    max-width: 60%;
}

footer .text {
    font-size: 40px;
    font-weight: 300;
    margin-bottom: 30px;
}

footer .copyright {
    font-size: 20px;
}

.footer-contato {
    font-size: 20px;
    padding-bottom: 20px;
}

/* RESPONSIVO--------------------------------------------------- */
@media (max-width: 700px) {

    .navbar .header-lado1 {
        display: flex;
        flex-direction: column;

        padding: 20px;
    }

    .cta-link {
        font-size: 9vw;
        padding: 10px 35px;
    }

    .header-lado1 h1 {
        font-size: 8vw;
        text-align: center;
        margin-top: 50px;
    }

    .header-lado1 h2 {
        text-align: center;
        font-weight: 500;
        font-size: 7.5vw;
        padding: 5px;
    }

    .header-lado2 {
        width: 90%;
        margin-bottom: 50px;
        margin-top: 40px;
    }

    .ferramenta {
        padding: 20px;
    }

    .title-main {
        font-size: 8vw;
    }

    .text {
        font-size: 4vw !important;
    }

    .ferramenta img {
        width: 90%;
        border-radius: 10px;
    }

    .porque-usar-text {
        width: 90%;
        font-size: 5vw;
    }

    .cont-sides {
        flex-direction: column;
    }

    .cont-sides img {
        width: 90%;
    }

    .cont-sides div {
        width: 100%;
        padding: 20px;
    }

    .title {
        text-align: center;
    }

    .cta-btn {
        font-size: 5vw;
        width: 80%;
        padding-left: 0px;
        padding-right: 0px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .cta-link-botton {
        padding: 10px;
        font-size: 6vw;
        display: block;
    }

    .painel-de-controle {
        padding: 20px;
    }

    .painel-de-controle .text {
        width: 100%;
    }

    .painel-de-controle img {
        width: 100%;
    }

    .blue-divider {
        padding: 20px;
    }

    .blue-divider p {
        font-size: 5vw;
        text-align: center;
    }

    .depoimentos {
        padding: 20px;
    }

    .depoimentos p {
        font-size: 5vw;
        text-align: center;
    }

    .depoimentos div {
        flex-wrap: wrap;
    }

    .depoimentos div img {
        width: 40%;
    }

    footer {
        flex-direction: column-reverse;
        justify-content: inherit;
    }

    .lado2-footer {
        max-width: 100%;
        text-align: center;
    }

    .lado2-footer p {
        font-size: 4vw !important;
        margin-bottom: 30px;
    }

    footer img {
        width: 80%;
    }

    .footer-contato {
        font-size: 15px;
        padding-bottom: 0px;
    }
}